/*BG*/
* {font-family:verdana !important;}

/*menu*/
.headerMenu1 .sub.type2 .mainorder, .headerMenu1 .sub.type2 .mainorder > li {min-height:400px;}

/*where to buy
.pageSeller .sListDesc {margin-top:0; padding-top:30px;}*/

/*servis liste
.sListDesc, .findHolder, .sListHolder {display:none !important;}*/

.pageService .sListDesc, .pageService .findHolder {
display:none;
}

/*herocampagne*/
.form .upload{width: 100%; position: relative;}
.form .upload .obj{position: relative;}
.form .upload + .errorFrm div{width: 100%; max-width: 100%; margin-bottom: 10px;}
.pageRegistrationForm .formsHolder .upload .fileElementBtn{position: absolute; right: 0px; height: 34px; top: 0; padding: 10px; background:#007ec8; color:#fff; width:auto !important; max-width:inherit !important;}
.pageRegistrationForm .formsHolder .upload .fileUpload{position:absolute; top:0px; left:0; opacity:0; -moz-opacity:0; filter:alpha(opacity:0); z-index:2; width:100% !important;}
/*.pageRegistrationForm .formsHolder .toolTipTxt{width: 100%; max-width: 100%; margin-left: 170px; margin-top: 10px;}*/
.pageRegistrationForm .formsHolder .error-alert{width: 100%; max-width: 100%; margin: 10px 0px 0px 0px !important; position: relative; left: 0px; padding-left: 0px !important; height: auto; font-size: 12px !important;}
.herocampagneHolder p.paragraph span{font-size: 16px !important;}
.herocampagneHolder p.paragraph span a{font-weight: bold;}

/*extwarranty*/
.page-warranty .form-group {margin-bottom: 25px;}

.page-warranty .form-horizontal .control-label {
  text-align: left;
}
.page-warranty .form-control,
.page-warranty #modelnr {
  background: #f6f6f6;
  width: 100%;
  height: 34px;
  line-height: 1;
  padding: 7px;
  overflow: hidden;
  border: 1px solid #d0d0d0;
  border-radius: 3px;
  background-color: #f6f6f6
}
.page-warranty .input {
  position:relative;
}

.page-warranty .input .icon--left {
  position: absolute;
  line-height: 34px;
  font-size: 22px;
  left : -20px;
  color: #0089cf;
}
.page-warranty .tooltip .tooltip-inner {
    background-color:#fff;
    color: black;
    border: 1px solid #cbcbcb;
}
.page-warranty .tooltip.left > .tooltip-arrow {
   border-left-color: #fff;
}

.page-warranty .toolTipTxt { opacity: 0; visibility: hidden; transition: opacity 0.3s ease-in; width: 200px;transform: translateX(-50%);position: relative;padding: 9px;border-radius: 5px;background-color: white;z-index: 9;border: 1px solid #CCCCCC; }

.page-warranty .toolTipTxt::before {
    content: '';
    border: 7px solid transparent;
    border-bottom-color: #CCCCCC;
    position: absolute;
    top: -14px;
    left: calc(50% - 7px);
}

.page-warranty .icon--left img:hover + .toolTipTxt {opacity: 1;visibility: visible;}

.page-warranty .control-label,
.page-warranty .form > div > .label { width: 380px; }

.contentCol .bannerTitleUnique{
    position: absolute;
    color: #fff;
    display: block;
    top: 45%;
    width: 100%;
    height: 10%;
    text-align: center;
    font-size: 33px;
 }
 
 .show-mini-features {background: #f5f5f5; padding:0px;}